Avatar

About opening of links in new tabs or browser windows (Features)

by Micha ⌂, Monday, October 26, 2020, 17:11 (35 days ago) @ Auge

Hello,

Which version is your preferred version that we should support?


I propose to remove the support for IE of version lower than 9 in our JS-scripts. All other browsers get updates very often so we can assume that all browsers (beside from IE) are more or less up-to-date. On the other hand we should keep the comments, especially if we do not minify the code. In this case we will have only the one script file (for every use case) and the comments enhances the understandability of the code.

I overworked the script files but I didn't check every modified function by every browser. So, please report problems if occur.

/Micha

--
applied-geodesy.org - OpenSource Least-Squares Adjustment Software for Geodetic Sciences


Complete thread:

 RSS Feed of thread

powered by my little forum